How to install libsmokeqt4-dev on Debian 9 (Stretch)